

        * {
            margin: 0;
            padding: 0;
        }
        
        ul {
            list-style: none;
            margin: 0;
            padding: 0;
            background-color: #333;
        }

        li {
            display: inline-block;
        }

        li a {
            font-family: Arial,  Helvetica, sans-serif;
            display: inline-block;
            padding: 15px 20px;
            color: white;
            text-decoration: none;
            padding: 0.5em 1em;
        }

        div{
            padding: 1em;
        }

        li a:hover {
            background-color: #111;
            font-weight:bold;
        }